.clarion-contact-us .container {
    position: relative;
    padding-top: 100px;
}
.clarion-contact-us .container::after {
    background-color: #fff;
    border: 1px solid #babbbd;
    bottom: 30%;
    content: "";
    left: -70px;
    position: absolute;
    right: -70px;
    top: 0;
    z-index: -1;
}
.clarion-contact-us .has-dotted-image-v::before {
    background-image: url('/wp-content/themes/clarionsolutions/assets/images/dotted-colors.png');
    display: block;
    background-repeat: no-repeat;
    content: "";
    height: 12px;
    position: absolute;
    top: -15px;
    width: 55px;

    left: unset;
    right: 0;
    top: 15%;
    position: sticky;
    transform: translate(1630px) rotate(90deg);
}
.clarion-contact-us h1 {
    font-size: 47px;
    margin-bottom: 60px;
}


@media (min-width: 992px) {
    .clarion-contact-us .hs-form-frame {
        margin: 0;
    }
    .clarion-contact-us .col-lg-6:first-of-type {
        flex: 0 0 auto;
        width: 41.66666667%;
    }
    .clarion-contact-us .col-lg-6:last-of-type {
        flex: 0 0 auto;
        width: 58.33333333%;
    }
}

@media (max-width: 1599px) {
    .clarion-contact-us .has-dotted-image-v::before {
        transform: translate(1350px) rotate(90deg);
    }
}
@media (max-width: 1399px) {
    .clarion-contact-us .has-dotted-image-v::before {
        transform: translate(1170px) rotate(90deg);
    }
}
@media (max-width: 1199px) {
    .clarion-contact-us .has-dotted-image-v::before {
        transform: translate(990px) rotate(90deg);
    }
}
@media (max-width: 991px) {
    .clarion-contact-us br {display: none;}
    .clarion-contact-us .has-dotted-image-v::before {
        transform: translate(750px) rotate(90deg);
    }
}
@media (max-width: 767px) {
    .clarion-contact-us .has-dotted-image-v::before {
        transform: translate(570px) rotate(90deg);
    }
}